<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Deutsch - By Community" LANGID="1031" RTL="0">
	<string id="100" value="OLE-Initialisierung fehlgeschlagen. Prüfen Sie, ob die OLE-Bibliotheken die richtige Version haben." />
	<string id="101" value="Kategorien" />
	<string id="102" value="Alles" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Winsock-Erweiterungen" />
	<string id="105" value="Drucken" />
	<string id="106" value="LSA-Erweiterungen" />
	<string id="107" value="Netzwerk" />
	<string id="108" value="Alles" />
	<string id="109" value="Anmeldung" />
	<string id="110" value="Explorer" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="Aufgabenplanung" />
	<string id="113" value="Dienste" />
	<string id="114" value="Treiber" />
	<string id="115" value="Codecs" />
	<string id="116" value="Boot Execute" />
	<string id="117" value="Image Hijacks" />
	<string id="118" value="AppInit" />
	<string id="119" value="Bekannte DLLs" />
	<string id="120" value="Sidebar Gadgets" />
	<string id="121" value="(Drücken Sie ESC zum Abbrechen) Suchen..." />
	<string id="122" value="Größe:" />
	<string id="123" value="Datei nicht gefunden" />
	<string id="124" value="Löschen fehlgeschlagen." />
	<string id="125" value="Sind Sie sicher, dass Sie den Autostarteintrag %s löschen wollen?" />
	<string id="126" value="Das angegebene Verzeichnis ist kein Windows-Verzeichnis." />
	<string id="127" value="Suche fehlgeschlagen, bitte versuchen Sie es erneut." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="Wurzelverzeichnis ist ungültig." />
	<string id="130" value="Zeit:" />
	<string id="131" value="Profilpfad ist ungültig." />
	<string id="132" value="Wählen Sie ein Wurzelverzeichnis." />
	<string id="133" value="Wählen Sie ein Profilverzeichnis." />
	<string id="134" value="Bewertung" />
	<string id="135" value="Version" />
	<string id="136" value="Produktversion:  " />
	<string id="137" value="Copyright (c) %s COMODO. All rights reserved." />
	<string id="138" value=" " />
	<string id="139" value="Eintrag" />
	<string id="140" value="Ergebnis" />
	<string id="141" value="Details" />
	<string id="142" value="Nichts zu tun." />
	<string id="143" value="Fehlgeschlagen" />
	<string id="144" value="Der Eintrag kann in diesem Modus nicht geändert werden." />
	<string id="145" value="Der Autostarteintrag kann nicht ein-/ausgeschaltet werden." />
	<string id="146" value="Nicht vertrauenswürdig: %d" />
	<string id="147" value="Nicht vertrauenswürdige Einträge verstecken" />
	<string id="148" value="Version:" />
	<string id="149" value="Bereit" />
	<string id="150" value="Alle Einträge anzeigen" />
	<string id="151" value="%s is already running." />
	<string id="393" value="Autostarteintrag" />
	<string id="394" value="Herausgeber" />
	<string id="395" value="Pfad" />
	<string id="396" value="Beschreibung" />
	<string id="397" value="Analysiere: %d, Nicht vertrauenswürdig: %d" />
	<string id="399" value="Erfolgreich" />
	<string id="400" value="Pfad" />
	<string id="406" value="Sie müssen Autorun Analyzer neu starten, damit die Änderung der Sprache wirksam wird." />
	<string id="3000" value="Die 32-Bit-Version von Autorun Analyzer kann nicht auf einem x64-Sytem ausgeführt werden, bitte laden Sie die 64-Bit-Version von der Seite http://www.comodo.com herunter." />
	<string id="3001" value="Initialisiere Daten..." />
	<string id="3002" value="Initialisiere Komponenten..." />
	<string id="3003" value="Starte..." />
	<string id="3004" value="Die Suche hat das Ende der Liste erreicht." />
	<string id="5000" value="Die Kryptographiedienste laufen nicht, die Erkennung von Bedrohungen funktioniert nicht, bis Sie Autorun Analyzer als Administrator ausführen.\nWollen Sie es jetzt als Administrator starten?" />
	<string id="5001" value="Versteckt" />
	<string id="5002" value="Lade von" />
	<string id="5003" value="Benutzer" />
	<string id="5004" value="Offline" />
	<string id="5005" value="Trusted" />
	<string id="5006" value="Unknown" />
	<string id="5007" value="Analyzing" />
	<string id="9155" value="\nVerschieben in vorige Tab-Gruppe" />
	<string id="9156" value="\nVerschieben in nächste Tab-Gruppe" />
	<string id="9157" value="\nNeue horizontale Tab-Gruppe" />
	<string id="9158" value="\nNeue vertikale Tab-Gruppe" />
	<string id="9159" value="\nAbbrechen" />
	<string id="9552" value="Einen Spaltenkopf hierhin ziehen um nach dieser Spalte zu gruppieren." />
	<string id="9553" value="Keine Einträge vorhanden." />
	<string id="9554" value="(Keine Felder verfügbar)" />
	<string id="9555" value="Sortieren nach:" />
	<menu id="128">
		<menuitem caption="&amp;Datei">
			<menuitem id="32773" caption="S&amp;uchen...\tStrg+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;Öffnen...\tStrg+O" />
			<menuitem id="32782" caption="&amp;Speichern...\tStrg+S" />
			<menuitem />
			<menuitem id="32814" caption="Alle nicht vertrauenswürdigen Einträge &amp;aktivieren" />
			<menuitem id="32813" caption="Alle nicht vertrauenswürdigen Einträge &amp;deaktivieren" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Offline-System analysieren..." />
			<menuitem />
			<menuitem id="32780" caption="A&amp;ktualisieren\tF5" />
			<menuitem />
			<menuitem id="57665" caption="&amp;Beenden" />
		</menuitem>
		<menuitem caption="&amp;Eintrag">
			<menuitem id="32785" caption="&amp;Löschen\tStrg+D" />
			<menuitem id="32786" caption="&amp;Kopieren\tStrg+C" />
			<menuitem />
			<menuitem id="32808" caption="Zu &amp;Eintrag springen..." />
			<menuitem id="32809" caption="Zu &amp;Verzeichnis beamen..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Aktiviert" />
			<menuitem id="32788" caption="&amp;Online suchen...\tStrg+M" />
			<menuitem id="32790" caption="Eigen&amp;schaften...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;Ansicht">
			<menuitem id="32807" caption="Vertrauenswürdige Einträge &amp;ausblenden" />
			<menuitem />
			<menuitem id="32792" caption="&amp;Schriftart..." />
			<menuitem caption="Sprache">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;Benutzer">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;Hilfe">
			<menuitem id="32821" caption="&amp;Suchen\tF1" />
			<menuitem id="57664" caption="&amp;Über..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Eintrag">
			<menuitem id="32785" caption="&amp;Löschen\tStrg+D" />
			<menuitem id="32786" caption="&amp;Kopieren\tStrg+C" />
			<menuitem id="32824" caption="Zu &amp;vertrauenswürdigen Dateien hinzufügen" />
			<menuitem id="32825" caption="Zu &amp;blockierte Dateien hinzufügen" />
			<menuitem />
			<menuitem id="32808" caption="&amp;Zu Eintrag springen..." />
			<menuitem id="32809" caption="Zu &amp;Verzeichnis springen..." />
			<menuitem />
			<menuitem id="32815" caption="&amp;Aktiviert" />
			<menuitem id="32788" caption="&amp;Online suchen...\tStrg+M" />
			<menuitem id="32790" caption="&amp;Eigenschaften...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="Alle &amp;einklappen" />
			<menuitem id="32805" caption="Alle &amp;ausklappen" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Über Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="OK" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Offline-System" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="Abbrechen" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="Wählen Sie das Windows- und das Benutzerverzeichnis des Offline-Systems:" />
		<control id="1013" position="7, 62, 48, 8" caption="Windows:" />
		<control id="1014" position="7, 80, 48, 8" caption="Profil:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(Um Autostarteinträge für den Benutzer Administrator eines Windows XP/Windows 7-Systems zu suchen, das auf E:\\Windows installiert ist, wählen Sie &quot;E:\\Windows&quot; als Windows-Verzeichnis und &quot;E:\\Dokumente und Einstellungen\\Administrator&quot;/&quot;E:\\Benutzer\\Administrator&quot; für das Benutzerverzeichnis.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="Beende Analyse..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="Bericht" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="Schließen" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="Neu" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Neu " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Abbrechen" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Hilfe" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials Lizenzvereinbarung" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="&amp;Akzeptieren" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="A&amp;blehnen" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Drucken" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>